Forums | developer.brewmp.com Forums | developer.brewmp.com

Developer

Forums

Forums:

Hi,

 

BREW MP SDK installation complains "Additional third-party components are required before this toolset can be installed." This message comes a dialog window with buttons Get SDK and Cancel. Hitting Get SDK continues installation progress and finally launches SDK Manager. But the SDK Manager showup without the Toolset. Though it has the latest BREW MP Platform installed. There is not Toolset directory created in the SDK folder.

 

I have installed all of the following prerequisite softwares:

1. ActivePerl 5.14.4

2. Adobe Flash Player 11 ActiveX

3. Microsoft .Net Framework 4.5

4. Microsoft Visual Studio 2010

5. Code Sourcery Lite

 

Am I missing any prerequisite software. Or is there a way to check the installation logs.

 

Thanks

Karan

Additional Information:
I am installing it on Qualcomm Issued Laptop.

Additional Information:
I am installing it on Qualcomm Issued Laptop.

Version of BREW MP SDK 7.12.5 does not exists. I think you meant it toolset vesrion,can you clarify? did yoo try installing othet toolset versions?

Version of BREW MP SDK 7.12.5 does not exists. I think you meant it toolset vesrion,can you clarify? did yoo try installing othet toolset versions?

Version of BREW MP SDK 7.12.5 does not exists. I think you meant it toolset vesrion,can you clarify? did yoo try installing othet toolset versions?

Version of BREW MP SDK 7.12.5 does not exists. I think you meant it toolset vesrion,can you clarify? did yoo try installing othet toolset versions?

It is Brew MP SDK rev 7.12.5
https://developer.brewmp.com/tools/brew-mp-sdk
 
I tried installing the toolset alone as well from the following link, but i am getting the same error.
https://developer.brewmp.com/tools/brew-mp-toolset-7125
Any help would be appreciated. I am not new to BREW and this is something weird I have'nt seen before.
 

It is Brew MP SDK rev 7.12.5
https://developer.brewmp.com/tools/brew-mp-sdk
 
I tried installing the toolset alone as well from the following link, but i am getting the same error.
https://developer.brewmp.com/tools/brew-mp-toolset-7125
Any help would be appreciated. I am not new to BREW and this is something weird I have'nt seen before.
 

Hi,
        I am facing the same issue is there a resolution to this.
Regards,
Krishanu

Hi,
        I am facing the same issue is there a resolution to this.
Regards,
Krishanu

I too have this issue using win7 64bit. I managed to get the toolset recognised by following the instructions given here: https://developer.brewmp.com/forum/brewmp-not-installing-toolset-windows-8
but an official fix would be nice.

I too have this issue using win7 64bit. I managed to get the toolset recognised by following the instructions given here: https://developer.brewmp.com/forum/brewmp-not-installing-toolset-windows-8
but an official fix would be nice.

Hi,
I faced a similar problem and got to know that it is due to the .NET framework.
I uninstalled the existing .NET framework from my machine and installed the SDK. The SDK will install the .NET framework on it's own. I did not get the error and the Toolset is also installed now.

Hi,
I faced a similar problem and got to know that it is due to the .NET framework.
I uninstalled the existing .NET framework from my machine and installed the SDK. The SDK will install the .NET framework on it's own. I did not get the error and the Toolset is also installed now.